» Ubuntu » Пакеты

Error

two or more packages specified (gnusim8085 lucid)